count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=681
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=679
results:
- tf_name: PPARG
  total_peaks: '52616'
  url: https://unibind.uio.no/api/v1/datasets/EXP034413.inguinal_white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '24518'
  url: https://unibind.uio.no/api/v1/datasets/EXP034414.inguinal_white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '52230'
  url: https://unibind.uio.no/api/v1/datasets/EXP034428.white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '35473'
  url: https://unibind.uio.no/api/v1/datasets/EXP034429.epididymal_white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '37616'
  url: https://unibind.uio.no/api/v1/datasets/EXP034430.white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '50311'
  url: https://unibind.uio.no/api/v1/datasets/EXP034431.epididymal_white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '49307'
  url: https://unibind.uio.no/api/v1/datasets/EXP034432.epididymal_white_adipose_tissue.PPARG/
- tf_name: PPARG
  total_peaks: '18221'
  url: https://unibind.uio.no/api/v1/datasets/EXP036281.bone_marrow-derived_mesenchymal_stem_cells.PPARG/
- tf_name: PPARG
  total_peaks: '27794'
  url: https://unibind.uio.no/api/v1/datasets/EXP036295.bone_marrow-derived_mesenchymal_stem_cells.PPARG/
- tf_name: PPARG
  total_peaks: '2371'
  url: https://unibind.uio.no/api/v1/datasets/EXP037095.brown_preadipocytes.PPARG/
